<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbfTeu5tyRR9IRDcQBmcw_tg413CQPqvn0tXSA0HooXkItQPp5aODxoGl0Q76eUenfx78N5JFdQ7tUeA5W29DJXmnY_HLWHMj1eaQzsT_1rSsPAFcW_2IlWd0N5MRvM_vE5xY4Nn7UsSCoOai4ko2t8BgaHctYE7q_F8dhUm60EOuFOOn6gP3hdHyyAvSlfhE4rJTw2LIBcgw_HNKW_7mISiLwOgibIf84hiV4LTh4vEoRb0T1KPDAK0MlTAgYu5lCth6rjsqg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758309424063" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">26f5ed0d-a693-67c9-6f8b-36b7f62cc029</string>
</map>
